ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "a956bdfa-cf8d-11ed-86f8-005056a5c4e8"
    Код: "000003765"
    UIDСценария: "5a697054-cf8c-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить начисление зарплаты сотрудникам"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить начисление зарплаты сотрудникам"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

